@import "../../global.less";

.fab-button {
    position: fixed;
    bottom: 25px;
    right: 25px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;

    display: flex;
    justify-content: center;
    
    background: @fab-button__background;
    color: @fab-button__color;

    > :global(.isvg) {
        display: flex;
        align-items: center;
    }
}